<?php 
	$footer_background = "";
	if ( get_theme_mod( 'footer_background' ) ) {
		$footer_background = 'background-image: url(' . esc_url( get_theme_mod( 'footer_background' ) ) . ');';
	}
?>
		<footer class="alvaro-footer" style="<?php echo esc_attr($footer_background); ?>">
			<div class="container-fluid-extender">
				<section class="footer-top">
					<div class="container-fluid"></div>
				</section>


				<?php $alvaro_footer_cols = '4';

				switch ($alvaro_footer_cols) {
					case 1:
						get_template_part('inc/footer/1columns');
						break;
					case 2:
						get_template_part('inc/footer/2columns');
						break;
					case 3:
						get_template_part('inc/footer/3columns');
						break;
					case 4:
						get_template_part('inc/footer/4columns');
						break;
					default:
						get_template_part('inc/footer/4columns');
						break;
				} ?>


				<section class="footer-bottom">
					<div class="container-fluid">

						<div class="alvaro-disclaimer">

							<div class="impressum">
								<p><?php echo get_theme_mod('footer_copyright_text', alvaro()->defaults_theme['footer_copyright_text']); ?></p>
							</div>

							<div class="footer-menu-wrapper">
							<?php
								wp_nav_menu(
									array(
										'menu' => alvaro()->alias . '-footer-menu',
										'theme_location' => alvaro()->alias . '-footer-menu',
										'menu_class' => 'alvaro-footer-menu',
										'container_class' => 'menu-footer-menu-container',
										'depth' => 1,
										'fallback_cb'     => false
									)
								);
							?>
							</div>


						</div>

					</div>
				</section>
			</div>
		</footer>
		
		<button id="alvaro-scroll-top"><i class="fa fa-chevron-up" aria-hidden="true"></i></button>
		
		<?php wp_footer(); ?>
	</body>
</html>