

<h2 id="post-<?php the_ID(); ?>" <?php post_class('alvaro-post-title'); ?>>
	<a href="<?php echo esc_url( get_permalink() ); ?>"><?php the_title(); ?></a>
</h2>

<div class="post-misc">

	<span class="post-misc-date">
		<?php esc_html_e('Posted on', 'alvaro'); ?> <a href="<?php echo esc_url( get_permalink() ); ?>"><?php esc_html( the_time('j M Y') ); ?></a>
	</span>

	<?php esc_html_e('By', 'alvaro'); ?> <span class="post-misc-author"><?php the_author_posts_link(); ?></span>

	<?php if( has_category() ) { ?>
	      <?php esc_html_e('In', 'alvaro'); ?> <span class="post-misc-category"><?php the_category(' , '); ?></span>
	<?php } ?>

	<span class="post-misc-comments">
		<?php esc_html_e('With', 'alvaro'); ?> <?php comments_popup_link(esc_html__('no comments', 'alvaro'), esc_html__('1 comment', 'alvaro'), esc_html__('% comments', 'alvaro'), 'comments-link', esc_html__('disabled comments', 'alvaro')); ?>
	</span>

</div>

<div class="alvaro-blog-post-content">
	<?php the_content( esc_html__('Read More', 'alvaro') ); ?>
</div>