<?php get_header(); ?>

<!-- Page Content ==== -->

<div class="alvaro-wrapper">
	<div class="container-fluid-extender">

		<section>
			<div class="container-fluid">
				<div class="row">

					<?php alvaro()->print_sidebar( 'main-sidebar', 'left' )?>

					<div class="<?php alvaro()->content_class('main-sidebar')?>">

						<div class="sr-info">
							<div class="sr-number">

								<?php $alvaro_allsearch = new WP_Query("s=$s&showposts=0"); ?>
								<h5>
									<?php esc_html_e('Your search query returned ', 'alvaro');

									echo '<span class="sresult-number">' . $alvaro_allsearch -> found_posts . '</span>';

									esc_html_e(' results for ', 'alvaro');
									
									echo '<span class="squery">' . get_search_query() . '</span>';

									echo '.';
									
									?>
								</h5>

							</div>
							
						</div>

						<?php if ( have_posts() ) : ?>
							<?php while( have_posts() ) : the_post(); ?>

								<article class="search-block">

									<h3>
										<a href="<?php echo esc_url( get_permalink() ); ?>">
											<?php the_title(); ?>
										</a>
									</h3>

									<?php echo alvaro()->display_excerpt('40'); ?>

									<div class="search-permalink">
										<a href="<?php echo esc_url( get_permalink() ); ?>">
											<?php esc_html_e('permalink', 'alvaro'); ?>
										</a>
									</div>
									<hr />
								</article>

							<?php endwhile; ?>
						<?php endif; ?>
					</div>

					<?php alvaro()->print_sidebar( 'main-sidebar', 'right' )?>

				</div>
			</div>
		</section>

	</div>
</div>
<?php get_footer(); ?>