<?php  
/**
 * @package WordPress
 * @subpackage:
 *	Name: 	alvaro Theme
 *	Alias: 	alvaro
 *	Author: AA-Team
 *	Name: 	http://themeforest.net/user/AA-Team/portfolio
 *	
**/
get_header(); ?>

<!-- Page Content ==== -->

<div class="alvaro-wrapper">
	<div class="container-fluid-extender">

		<section>
			<div class="container-fluid">
				<div class="row">

					<?php alvaro()->print_sidebar( 'main-sidebar', 'left' )?>

					<div class="<?php alvaro()->content_class('main-sidebar')?>">
						<?php if ( have_posts() ) : ?>
							<?php while( have_posts() ) : the_post(); ?>

								<div class="alvaro-single-camping_location page-content row">

									<article class="alvaro-post-content col-xs-12">

										<h1 id="post-<?php the_ID(); ?>" <?php post_class('alvaro-post-title'); ?>>
											<?php the_title(); ?>
										</h1>
										<?php
										$gmap_iframe = get_field( 'google_maps_embed_code' );
										
										if( isset( $gmap_iframe ) && $gmap_iframe != '' ) {
										?>
											<a href="#" data-camping-map='<?php echo ( json_encode($gmap_iframe) ); ?>' class="alvaro-location-pin"><i class="moonicon icon icon-location2"></i> <?php esc_html_e('Get Directions' , 'alvaro'); ?></a>
											<div class="alvaro-location-map"></div>
										<?php
										}
										?>
										<div id="alvaro-camping_location_detail">
											<?php the_content(); ?>
										</div>

									</article>
									
								</div>
								
							<?php endwhile; ?>
						<?php endif; ?>

					</div>

					<?php alvaro()->print_sidebar( 'main-sidebar', 'right' )?>

				</div>
			</div>
		</section>

	</div>
</div>
<?php get_footer(); ?>